Dependency issues for: falkon 3.0.0-3


Architecture:amd64

Missing dependencies

  • qtbase-abi-5-11-0:amd64

    Required by: libqt5webenginecore5
    Version: 5.11.1+dfsg-5pureos1
    Architecture: amd64